title="SMTP server";
help="SMTP server statistic";
currentStartTime.title="current start time";
currentStartTime.help="start time of the current SMTP server process";
currentStartTime.suffix="";
StoredMessages.title="Stored Messages";
StoredMessages.help="The total number of msgs received since MTA Initialization.";
StoredMessages.suffix="";
TransmittedMessages.title="Transmitted Messages";
TransmittedMessages.help="The total number of msgs transmitted since MTA Initialization.";
TransmittedMessages.suffix="";
ReceivedMessages.title="Received Messages"
ReceivedMessages.help="The total number of msgs received since MTA Initialization";
ReceivedMessages.suffix="";
ReceivedVolume.title="Received Volume";
ReceivedVolume.help="The number of msgs (in kilo-octets) received since MTA Initialization.";
ReceivedVolume.suffix="";
StoredVolume.title="Stored Volume";
StoredVolume.help="The total number of msgs (in kilo-octets) currently stored in the MTA.";
StoredVolume.suffix="";
TransmittedVolume.title="Transmitted Volume";
TransmittedVolume.help="The number of msgs (in kilo-octets) transmitted since MTA Initialization.";
TransmittedVolume.suffix="";
ReceivedRecipients.title="Number of Recipients";
ReceivedRecipients.help="The number of recipients specified in all messages received since MTA Initialization.  Recipients this MTA had no responsibility for are not counted.";
ReceivedRecipients.suffix="";
StoredRecipients.title="Stored Recipients";
StoredRecipients.help="The total number of recipients specified in all messages currently stored in the MTA. Recipients this MTA had no responsibility for are not counted.";
StoredRecipients.suffix="";
TransmittedRecipients.title="Transmitted Recipients";
TransmittedRecipients.help="The number of recipients specified in all messages transmitted since MTA initialization. Recipients this MTA had no responsibility for are not counted."
TransmittedRecipients.suffix="";
ReceivedMessagesInterval.title="Received Messages Interval";
ReceivedMessagesInterval.help=""The total number of msgs received in a fixed time slice";
ReceivedMessagesInterval.suffix="";
TransmittedMsgsInterval.title="Transmitted Message Interval";
TransmittedMsgsInterval.help="The total number of msgs transmitted in a fixed time slice.";
TransmittedMsgsInterval.suffix="";
ReceivedVolumeInterval.title="Received Volume Interval";
ReceivedVolumeInterval.help="The number of msgs (in kilo-octets) received in a fixed time slice.";
ReceivedVolumeInterval.suffix="";
TransmittedVolumeInterval.title="Transmitted Volume Interval";
TransmittedVolumeInterval.help="The number of msgs (in kilo-octets) transmitted in a fixed time slice.";
TransmittedVolumeInterval.suffix="";
numOutgoingQueueMessages.title="Outbound queue messages";
numOutgoingQueueMessages.help="Number of outgoing queue messages since MTA intialization.";
numOutgoingQueueMessages.suffix="";
numInComingQueueMessages.title="Inbound queue messages";
numInComingQueueMessages.help="Number of incoming queue messages since MTA intialization.";
numInComingQueueMessages.suffix="";
